.unstyled {list-style:none; margin:0; padding:0; }
.inlined li {display:inline-block; width:24%; margin:0; padding:0; text-align:center; margin:30px 0;}
.inlined2 li {width:32%;}
#gdlr-menu-search-button {display:none;}

#impact-wrapper, #product-wrapper, #story-wrapper{
	position:relative;
	}

#slider-title-ab{
	position: absolute;
    z-index: 99;
    background: rgba(0,0,0,0.5);
    color: #fff;
    width: 25%;
    left: 9%;
    top: 12%;
    font-size: 16px;
    padding: 20px;
    line-height: 2;
	}
	
#slider-title-ab h3{  
    color: #fff;
    font-weight: normal;
    line-height: 1.5;
    font-size: 35px;
	}
.gdlr-logo-wrapper{height:80px;}	
#product-icons { text-align:center;}
#product-icons .column-service-title, #product-icons p{color:#fff;}
#product-icons p{font-size: 15px;}
#product-wrapper,#impact-wrapper, #map-wrapper {padding-bottom:0;}
#map-wrapper {margin-bottom:-26px;}

.btn-blue {background:#4fbed6 !important;}

#pitch-video {width:640px; margin: 60px auto 30px auto;}
#pitch-video2 {width:640px; margin: 0px auto 30px auto;}
#pitch-video3{width:640px; margin: 0px auto; padding:60px 0;}

.our-team {list-style:none; margin:0; padding:0;}
.our-team li {float:left; width:40%; margin:0; margin-right:8% ; padding:0;margin-bottom:60px;}
.our-team img {float:left; margin-right:10px; width:100px;}
.mb0 {margin-bottom:0 !important;}

#rwanga-competition {text-align:center;}
#rwanga-competition img	{display: inline-block;
    margin: 0;
    padding: 0;}
	
#rwanga-competition  .column-service-content-wrapper {display:none;}

#rwanga-competition h3 {color:#454545;}

.gdlr-logo {margin-top:6px; margin-right: 60px;}	
.gdlr-logo-wrapper {float: left;margin-left: 7%;}


.gdlr-logo-overlay , .logo-right-area{display:none;}
.white-link {color:#fff !important;}
.font15 {font-size:15px;}

#home-blog .gdlr-blog-title a {color:#212121;}
#home-blog  .blog-info, #home-blog  .blog-info a{color:#7a7a7a;}

#home-stats {margin-bottom: -20px;}

.fa.fa-jaanlogo {background:url(http://www.jaanpak.com/wp-content/uploads/2016/06/topmenu-logo.png); background-repeat:no-repeat; width:55px; height:49px; }

#main-slider-home .nivo-controlNav {display:none;}
/* Popup */

.wrap {
  padding: 40px;
  text-align: center;
}
 
.modal h1 {
  font-size: 30px;
  margin-bottom: 40px;
}
.modal p {
  margin-bottom: 20px;
}
.btn {
  background: #428bca;
  border: #357ebd solid 1px;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 8px 15px;
  text-decoration: none;
  text-align: center;
  min-width: 60px;
  position: relative;
  transition: color .1s ease;
  /* top: 40em;*/
}
.btn:hover {
  background: #357ebd;
}
.btn.btn-big {
  font-size: 18px;
  padding: 15px 20px;
  min-width: 100px;
}

  
.modal .btn-close {
  color: #aaa !important;
  font-size: 30px;
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 0;
}
.modal .btn-close:hover {
  color: #919191;
}
.modal:before {
  content: "";
  display: none;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.modal:target:before {
  display: block;
}
.modal:target .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  top: 20%;
}
.modal-dialog {
  background: #fefefe;
  border: #333 solid 1px;
  border-radius: 5px;
  margin-left: -300px;
  position: fixed;
  left: 50%;
  top: 14% !important;
  z-index: 11;
  width: 670px;
  height:550px;
  -webkit-transform: translate(0, -500%);
  -ms-transform: translate(0, -500%);
  transform: translate(0, -500%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal-body {
  padding: 12px 20px 10px 15px;
}
.modal-header,
.modal-footer {
  padding: 10px 20px;
}
.modal-header {
  border-bottom: #eee solid 1px;
  text-align:left;
}
.modal-header h2 {
  font-size: 20px;
  margin-bottom:0;
  color:#454545;
}
.modal-footer {
  border-top: #eee solid 1px;
  text-align: right;
}
/*ADDED TO STOP SCROLLING TO TOP*/
#close {
  display: none;
}

 
/* More custom */

.get-in-touch-home{
	font-size: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
	}
	
.get-in-touch-home	li{    margin-bottom: 10px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li{padding:32px 0 !important;}

.mytop-social-wrapper{background: #fff; list-style:none;
    position: absolute;
    z-index: 999;
    right: 100px;
    top: 27px; }
	
.mytop-social-wrapper li { float:left;list-style:none;        padding: 0 6px;}	
.mytop-social-wrapper i	{ font-size: 28px;}
.mytop-social-wrapper a.fb {color:#3b5998;}	
.mytop-social-wrapper a.tw{color:#4099FF;}	
.mytop-social-wrapper a.in {color:#0077B5;}	

#portfolio-home .gdlr-item-title-right{display:none;}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {font-weight:lighter !important; font-weight:35px !important;}

.m-b-50 {margin-bottom:50px;}

.mytop-view-cart-button {
	position: absolute;
    z-index: 1000;
    right: 245px;
    top: 25px; }
.btn-green {background:#94d64f;}
.mytop-view-cart-button  a.gdlr-button{padding: 6px 10px;}

.nivo-directionNav .nivo-prevNav {
  background:transparent url(http://www.jaanpak.com/wp-content/uploads/2016/06/nivo-left-arrow.png) 0 0 no-repeat;
  height:50px;
  width:60px; 
  text-indent:-10000px;
  overflow:hidden;
      margin-left: 20px;
}

.nivo-directionNav .nivo-nextNav{
  background:transparent url(http://www.jaanpak.com/wp-content/uploads/2016/06/nivo-right-arrow.png) 0 0 no-repeat;
  height:50px;
  width:60px; 
  text-indent:-10000px;
  overflow:hidden;
}

#home-stats-slider .nivo-controlNav{display:none;}

.footer-widgets-wrapper {text-align:center;}
.footer-widgets-wrapper .menu {margin:0 auto;}
.footer-widgets-wrapper .menu li{display:inline-block; border:0;}

.footer-widgets-wrapper .menu li:before {content:""; display:none;}
.footer-wrapper .footer-widgets-wrapper  .widget.gdlr-widget {margin-bottom:30px;}
.footer-wrapper.footer-container{padding-top:20px;}

/* Responsive */

@media only screen and (max-width: 767px){
	.mytop-social-wrapper {right:19px;top: 12px;}
	.mytop-social-wrapper li	{    padding: 0 3px;}
	.mytop-view-cart-button{right:20px;top:42px;}
	
	body .gdlr-logo {padding-top: 8px;    padding-left: 53px;margin-left:-15px !important;}
	
	#gdlr-responsive-navigation .dl-trigger{  left: 0;    margin-top: -29px;}
	#pitch-video3, #pitch-video2, #pitch-video{width:100%;}
	#portfolio-home ul li{float: none !important;    width: 400px !important;    margin: 0;    padding: 0;    margin-bottom: 40px;}
	#portfolio-home .gdlr-portfolio-carousel-item.gdlr-item{margin:0;}
	#portfolio-home ul li:first-child img, #portfolio-home ul li:last-child img{margin-left: -55px;}
	#clients-home  ul{ width: 100% !important; margin-left: 0 !important;}
	#clients-home li{float: none !important; width: 230px !important;    text-align: center;    margin: 0;    padding: 0;padding-left: 15px;}
	
	#home-contact .container{    margin: 0 !important;    padding: 0 !important;}
	#home-contact .gdlr-item  {  margin: 0px 10px 10px !important;}
	
	.copyright-right {float:left;}
	
	#slider-title-ab { width: 78%; left: 5%; }
	#slider-title-ab h3{font-size: 20px;}
	#impact-wrapper #slider-title-ab h3{font-size: 19px;}
	.our-team li {width:100%;}
	
}






#main-slider-home .gdlr-notification  .notification-content {
   margin-top: 4px;
   white-space: nowrap;
       display: inline-block;
   font-size: 16px;
   font-family: 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}


	
#main-slider-home .gdlr-notification {
	    text-align: center;    margin: 0;    line-height: 1.4;
}

#main-slider-home  .gdlr-notification > i {font-size: 27px; float:none !important; display:inline-block;}

/* Notification Bar */

.ns-box.ns-bar {
	
	left: 0;
	width: 100%;
}

.ns-bar .ns-close {
	background: transparent;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.ns-bar .ns-close::before,
.ns-bar .ns-close::after {
	background: #b7b5b3;
}

[class^="ns-effect-"].ns-bar.ns-hide,
[class*=" ns-effect-"].ns-bar.ns-hide {
	-webkit-animation-direction: reverse;
	animation-direction: reverse;
}

/* Individual Effects */

/* Slide on top */
.ns-effect-slidetop {
	box-shadow: inset 4.5em 0 rgba(0,0,0,0.6);
}

.ns-effect-slidetop .icon {
	position: absolute;
	display: block;
	font-size: 109%;
	top: 50%;
	left: 1em;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

.ns-effect-slidetop p {
	padding: 0 3.2em;
	font-size: 1.2em;
	display: inline-block;
}

.ns-effect-slidetop .ns-close::before,
.ns-effect-slidetop .ns-close::after {
	width: 2px;
	background: #14151b;
}

.ns-effect-slidetop .ns-close:hover::before,
.ns-effect-slidetop .ns-close:hover::after {
	background: #fff;
}

.ns-effect-slidetop.ns-show .icon,
.ns-effect-slidetop.ns-show p {
	-webkit-animation-name: animScaleUp;
	animation-name: animScaleUp;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.ns-effect-slidetop.ns-show p {
	-webkit-animation-name: animFade;
	animation-name: animFade;
}

@-webkit-keyframes animScaleUp {
	0% { opacity: 0; -webkit-transform: translate3d(0,-50%,0) scale3d(0,0,1); }
	100% { opacity 1; -webkit-transform: translate3d(0,-50%,0) scale3d(1,1,1); }
}

@keyframes animScaleUp {
	0% { opacity: 0; -webkit-transform: translate3d(0,-50%,0) scale3d(0,0,1); transform: translate3d(0,-50%,0) scale3d(0,0,1); }
	100% { opacity 1; -webkit-transform: translate3d(0,-50%,0) scale3d(1,1,1); transform: translate3d(0,-50%,0) scale3d(1,1,1); }
}

.ns-effect-slidetop.ns-show,
.ns-effect-slidetop.ns-hide {
	-webkit-animation-name: animSlideTop;
	animation-name: animSlideTop;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
}

@-webkit-keyframes animSlideTop {
	0% { -webkit-transform: translate3d(0,-100%,0); }
	100% { -webkit-transform: translate3d(0,0,0); }
}

@keyframes animSlideTop {
	0% { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }
	100% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
}

/* Expanding Loader */
.ns-effect-exploader {
	background: #fff;
	color: #7a7264;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.ns-effect-exploader .icon {
	position: absolute;
	left: 0.25em;
	top: 50%;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}

.ns-effect-exploader .ns-box-inner {
	position: relative;
}

.ns-effect-exploader p {
	padding: 0.25em 2em 0.25em 3em;
}

.ns-effect-exploader .ns-close:hover::before,
.ns-effect-exploader .ns-close:hover::after {
	background: #98815a;
}

.ns-effect-exploader.ns-show {
	-webkit-animation-name: animLoad;
	animation-name: animLoad;
	-webkit-animation-duration: 2.5s;
	animation-duration: 2.5s;
}

@-webkit-keyframes animLoad {
	0% { opacity: 1; -webkit-transform: scale3d(0,0.3,1); }
	33% { opacity: 1; -webkit-transform: scale3d(0.5,0.3,1); }
	50% { opacity: 1; -webkit-transform: scale3d(0.6,0.3,1); }
	80%, 85% { opacity: 1; -webkit-transform: scale3d(1,0.3,1); -webkit-animation-timing-function: cubic-bezier(0.7,0,0.3,1); }
	100% { opacity: 1; -webkit-transform: scale3d(1,1,1); }
}

@keyframes animLoad {
	0% { opacity: 1; -webkit-transform: scale3d(0,0.3,1); transform: scale3d(0,0.3,1); }
	33% { opacity: 1; -webkit-transform: scale3d(0.5,0.3,1); transform: scale3d(0.5,0.3,1); }
	50% { opacity: 1; -webkit-transform: scale3d(0.6,0.3,1); transform: scale3d(0.6,0.3,1); }
	80%, 85% { opacity: 1; -webkit-transform: scale3d(1,0.3,1); transform: scale3d(1,0.3,1); -webkit-animation-timing-function: cubic-bezier(0.7,0,0.3,1); animation-timing-function: cubic-bezier(0.7,0,0.3,1); }
	100% { opacity: 1; -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

.ns-effect-exploader.ns-hide {
	-webkit-animation-name: animFade;
	animation-name: animFade;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
}

.ns-effect-exploader.ns-show .ns-box-inner,
.ns-effect-exploader.ns-show .ns-close {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-delay: 2.4s;
	animation-delay: 2.4s;
}

.ns-effect-exploader.ns-show .ns-close {
	-webkit-animation-name: animFade;
	animation-name: animFade;	
}

.ns-effect-exploader.ns-show .ns-box-inner {
	-webkit-animation-name: animFadeMove;
	animation-name: animFadeMove;
	-webkit-animation-timing-function: ease-out; 
	animation-timing-function: ease-out;
}

@-webkit-keyframes animFadeMove {
	0% { opacity: 0; -webkit-transform: translate3d(0,10px,0); }
	100% { opacity: 1; -webkit-transform: translate3d(0,0,0); }
}

@keyframes animFadeMove {
	0% { opacity: 0; -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); }
	100% { opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
}

@-webkit-keyframes animFade {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes animFade {
	0% { opacity: 0; }
	100% { opacity: 1; }
}



@font-face {
	font-family: 'linecons';
	src:url('linecons/linecons.eot?-kux0c3');
	src:url('linecons/linecons.eot?#iefix-kux0c3') format('embedded-opentype'),
		url('linecons/linecons.woff?-kux0c3') format('woff'),
		url('linecons/linecons.ttf?-kux0c3') format('truetype'),
		url('linecons/linecons.svg?-kux0c3#linecons') format('svg');
	font-weight: normal;
	font-style: normal;
}



.ns-box {
    position: fixed;
    background: rgba(42,45,50,0.85);
    padding: 5px 22px;
    line-height: 1.4;
    z-index: 1000;
    pointer-events: none;
    color: rgba(250,251,255,0.95);
    font-size: 90%;
    font-family: 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
}

.icon:before {
    font-family: 'linecons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 2em;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-megaphone:before {
    content: "\e605";
}

#vanity-fair{width: 650px;
    margin: 0 auto;
	}
	
.vanity-fair-title-img {
	margin-top:40px;
}

.crowdfunding-link {color:#fff !important;}